<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>38</Number>
  <Web>https://www.comixology.com/Catwoman-2018-38/digital-comic/977726</Web>
  <Volume>2018</Volume>
  <Summary>Fear State aftermath! A “new” Poison Ivy now walks the Earth, one who seems more familiar to Harley Quinn and Catwoman than she ever has been before. And as the dust of Fear State settles in Alleytown, Selina comes to the heartbreaking conclusion that it may be time to surrender her crown and leave her kingdom. She has brought too much damage, too much horror, to her adoptive city. But are the Strays ready to take on the responsibility of defending their homes without the help and guidance of the Catwoman? And what is to become of Catwoman’s protégé herself, Cheshire Cat?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB977726], [ASINB09MDS41SJ], [RELDATE:2021-12-21]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
